curl --request POST \
--url https://api.togai.com/portal/token \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"customerId": "acme_cust",
"allAccountsAccess": true,
"expiry": 60000
}
'
{
"token": "<string>"
}{
"message": "<Reason message>"
}{
"message": "<Reason message>"
}{
"message": "<Reason message>"
}{
"message": "<Reason message>"
}{
"message": "<Reason message>"
}{
"message": "<Reason message>"
}Authentication
Get delegate token for customer portal
Get delegate token for customer portal
POST
/
portal
/
token
curl --request POST \
--url https://api.togai.com/portal/token \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"customerId": "acme_cust",
"allAccountsAccess": true,
"expiry": 60000
}
'
{
"token": "<string>"
}{
"message": "<Reason message>"
}{
"message": "<Reason message>"
}{
"message": "<Reason message>"
}{
"message": "<Reason message>"
}{
"message": "<Reason message>"
}{
"message": "<Reason message>"
}Authorizations
Body
application/json
Payload to get delegate token for customer portal
Request to get delegate token for customer portal
